# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.SequenceRange1

Packages that use SequenceRange1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of SequenceRange1 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with type parameters of type SequenceRange1
Modifier and Type
Field
Description
`protected List<SequenceRange1>`
SequenceRange1Choice.`frToSeq`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return SequenceRange1
Modifier and Type
Method
Description
`SequenceRange1`
ObjectFactory.`createSequenceRange1()`
Create an instance of `SequenceRange1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return types with arguments of type SequenceRange1
Modifier and Type
Method
Description
`List<SequenceRange1>`
SequenceRange1Choice.`getFrToSeq()`
Gets the value of the frToSeq property.